Bug 1685733 - MDS may abort when handling deleted file
Summary: MDS may abort when handling deleted file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: CephFS
Version: 3.1
Hardware: All
OS: All
low
low
Target Milestone: z2
: 3.2
Assignee: Patrick Donnelly
QA Contact: subhash
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-05 22:47 UTC by Patrick Donnelly
Modified: 2019-05-01 17:19 UTC (History)
7 users (show)

Fixed In Version: RHEL: ceph-12.2.8-90.el7cp Ubuntu: ceph_12.2.8-76redhat1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-30 15:57:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 38336 None None None 2019-03-05 22:47:09 UTC
Red Hat Product Errata RHSA-2019:0911 None None None 2019-04-30 15:57:21 UTC

Description Patrick Donnelly 2019-03-05 22:47:09 UTC
Description of problem:

Please see: http://tracker.ceph.com/issues/38263

Comment 8 errata-xmlrpc 2019-04-30 15:57:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0911


Note You need to log in before you can comment on or make changes to this bug.